<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>SMHI prognos</title>
    <link rel="stylesheet" href="smhi_prognos.css">
</head>
<body>
    <table>
        <tr>
            <th colspan="3">Fredag 30 september</th>
        </tr>
        <tr>
            <td>14:00</td>
            <td><img src="bilder/sol.png" alt="Dag">16&deg;</td>
            <td><img src="bilder/vaster.png" alt="Västvind">V 7  (15) m/s</td>
        </tr>
        <tr>
            <td>20:00</td>
            <td><img src="bilder/mane.png" alt="Natt">12&deg;</td>
            <td><img src="bilder/sydvast.png" alt="Sydvästvind">SV 5  (11) m/s</td>
        </tr>
    </table>
</body>
</html>
